body {
    width: 100%;
    min-height: 100vh;
    display: flex;
    flex-direction: column;
    align-items: center;
}

header {
    width: 100%;
    margin-bottom: 4rem;
}

main {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
}

section {
    display: flex;
    flex-direction: column;
    width: 60%;
    margin-bottom: 2rem;
}

.btn-edit {
    position: fixed;
    top: 5rem;
    right: 3rem;
}

.content {
    width: 100%;
    padding: 1rem;
}

img.content {
    max-height: 20rem;
    object-fit: contain;
}

@media only screen and (max-width: 992px) {
    section {
        width: 80%;
    }

    .btn-edit {
        top: 2rem;
    }
}

@media only screen and (max-width: 768px) {
    section {
        width: 95%;
    }

    section .row {
        flex-direction: column;
    }
}

@media only screen and (max-width: 600px) {}